Subject: Re: bug#10569: libtool-2.4.2 4 of 102 tests failed

From: Bob Friesenhahn <[email-masked]>
Date: Sat, 21 Jan 2012 10:41:45 -0600 (CST)

On Sat, 21 Jan 2012, Dennis Clarke wrote:
>
> Anyway, yes, I need to boot strap GCC myself and that was always the plan
> anyway.  I just hope that like Sparc I will get both a 32-bit and a 64-bit set
> of libs.

When I built GCC for Apple OS-X PPC, 64 bit libraries were built. 
Presumably that will be the case for GNU/Linux as well.
Someone should report this as a bug to the Debian project.  There 
should be a package which provides them.

Bob
-- 
Bob Friesenhahn
[email-masked], http://www.simplesystems.org/users/bfriesen/
GraphicsMagick Maintainer,    http://www.GraphicsMagick.org/